img { max-width: 100%; }

.home-slider { height: 100%; }
.home-slider .slick-list, .home-slider .slick-track { height: 100%; }
.home-slider .home-slide { height: 100%; width: 100%; background-size: cover; background-position: 50% 50%; background-repeat: none; }

.bed-icon, .bath-icon, .car-icon { display: inline-block; height: 22px; width: 25px; }

.bed-icon-g { background: url(http://assets.boxdice.com.au/highlands/attachments/68f/933/beds.png?466897ef6c0655986ddaceb494bdf872) no-repeat; background-size: 22px auto; }

.bath-icon-g { background: url(http://assets.boxdice.com.au/highlands/attachments/e6c/a09/baths.png?6913e9ed28505d4838ac79637d9c3221) no-repeat; background-size: 22px auto; }

.car-icon-g { background: url(http://assets.boxdice.com.au/highlands/attachments/4a3/d76/cars.png?6778221a80bc17040c85439bb16d9614) no-repeat; background-size: 22px auto; }

.bed-icon-w { background: url(http://assets.boxdice.com.au/highlands/attachments/93a/f5a/beds_white.png?476477a819b8a94115d1cb3ef8674eaa) no-repeat; background-size: 22px auto; }

.bath-icon-w { background: url(http://assets.boxdice.com.au/highlands/attachments/725/c14/baths_white.png?5e873d2bc0528cf5424ccd7e6aa8c406) no-repeat; background-size: 22px auto; }

.car-icon-w { background: url(http://assets.boxdice.com.au/highlands/attachments/346/9c7/cars_white.png?f9ce8fa43d6bace1a3088ee448dc91cc) no-repeat; background-size: 22px auto; }

@media screen and (min-width: 1200px) and (max-width: 1300px) { .bed-icon, .bath-icon, .car-icon { display: inline-block; height: 22px; width: 18px; }
  .bed-icon-g { background: url(http://assets.boxdice.com.au/highlands/attachments/68f/933/beds.png?466897ef6c0655986ddaceb494bdf872) no-repeat; background-size: 18px auto; }
  .bath-icon-g { background: url(http://assets.boxdice.com.au/highlands/attachments/e6c/a09/baths.png?6913e9ed28505d4838ac79637d9c3221) no-repeat; background-size: 18px auto; }
  .car-icon-g { background: url(http://assets.boxdice.com.au/highlands/attachments/4a3/d76/cars.png?6778221a80bc17040c85439bb16d9614) no-repeat; background-size: 18px auto; }
  .bed-icon-w { background: url(http://assets.boxdice.com.au/highlands/attachments/93a/f5a/beds_white.png?476477a819b8a94115d1cb3ef8674eaa) no-repeat; background-size: 18px auto; }
  .bath-icon-w { background: url(http://assets.boxdice.com.au/highlands/attachments/725/c14/baths_white.png?5e873d2bc0528cf5424ccd7e6aa8c406) no-repeat; background-size: 18px auto; }
  .car-icon-w { background: url(http://assets.boxdice.com.au/highlands/attachments/346/9c7/cars_white.png?f9ce8fa43d6bace1a3088ee448dc91cc) no-repeat; background-size: 18px auto; }
  a.card ul.cardFeat li, div.card ul.cardFeat li { margin-right: 6px; } }
.bed-icon-large { width: 30px; height: 30px; background-size: cover; }

.bath-icon-large { width: 30px; height: 22px; background-size: cover; margin-top: 8px; }

.car-icon-large { width: 29px; height: 21px; background-size: cover; margin-top: 9px; }

.custom-overlay { position: fixed; top: 0; left: 0; bottom: 0; right: 0; z-index: 99999 !important; background: #0d0d0d; text-align: center; overflow: hidden; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }

.custom-overlay-close { position: absolute; top: 0; right: 10px; display: inline-block; padding: 15px; font-size: 20px; color: #fff; cursor: pointer; }

.panzoom-wrapper { position: absolute; top: 0; right: 0; bottom: 50px; left: 0; }
.panzoom-wrapper .panzoom { width: 100%; height: 100%; }
.panzoom-wrapper img { max-width: 100%; max-height: 100%; }

.panzoom-controls-wrapper { position: absolute; right: 0; bottom: 0; left: 0; padding: 10px; }

.panzoom-zoom-range { display: inline-block !important; width: 150px !important; vertical-align: middle; margin: 0 20px; }

.panzoom-full-screen { margin-left: 20px; }
.panzoom-full-screen a { color: inherit; }

.search_prop_calc { margin-bottom: 20px; padding: 6px 0; }

.resultsList h1 { font-size: 18px; margin-top: 0; }

.filter .form-group, .sort .form-group { position: relative; }

.form-group.sort-class-custom { margin-top: -6px; }

.sign-in-class { display: inline-block; font-weight: normal; /*line-height: 14px;*/ /*margin-bottom: 0;*/ margin-bottom: 5px; /*padding: 11px 0;*/ text-align: center; vertical-align: middle; white-space: nowrap; }

/* for home page recent property listing start */
.home-rating-custom { margin: 0 0 0 0px !important; left: 30% !important; }

.propWidget-2 ul.home-rating-custom li { padding: 5px; }

.home-rating-custom .custom-bed-pad { margin-top: 1px; }

.home-rating-custom .custom-car-pad { margin-top: 0px; }

/* for home page recent property listing end */
/* for top right sign and sign up button start*/
.home-nav-sub-page { float: right; transition: all 0.2s ease-in-out 0s; }

.home-nav-sub-page ul { float: right; list-style-type: none; margin: 0; padding-right: 15px; padding-top: 20px; transition: all 0.2s ease-in-out 0s; }

@media screen and (max-width: 767px) { .home-nav-sub-page ul { padding-top: 15px; } }
.home-nav-sub-page ul li { float: left; margin-left: 20px; padding-top: 9px; }

.home-nav-sub-page ul li a { color: black; }

.home-nav-sub-page ul li:last-child { padding-top: 0; }

/* for top right sign and sign up button end*/
/* for home page top right user area start */
.no-touch a.headerUser:hover, .headerUserWraper.open a.headerUserCustomHome { background-color: inherit !important; }

.userTopCustomHome { margin: 0; }

a.headerUserCustomHome { padding: 0; }

.dropdown-menu-home { background-clip: padding-box; background-color: #ea3d36; border: 1px solid #dfdfdf; box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1); float: left; font-size: 13px; list-style: outside none none; min-width: 160px; padding: 5px 0; position: absolute; text-align: left; top: 50%; z-index: 1000; right: 0; }

.no-touch .userMenu ul > li > a:hover, .no-touch .userMenu ul > li > a:focus { background-color: inherit; }

.no-touch .userMenu ul > li > a:hover > span, .no-touch .userMenu ul > li > a:focus > span { /*color: #fff;*/ color: black; }

.headerUserWraperCustom { padding: 20px; }

/* for home page top right area  stop */
/* left navigation on subpages*/
.headerUserNameLeftNavBottom:hover { color: #fff; }

/* user profile content id */
.content-user-profile { background-color: #f3f3f3; border-top: 1px solid #e8e8e8; float: right; overflow: auto; }

.text-box-custom { padding: 5px 10px; }

/* error message auto hight for login, forgot, signup forms */
.custom-height-auto { height: auto !important; }

/* home page search panel start */
#search_form_home .dropdown-menu > .active > span, .no-touch .dropdown-menu > .active > span:hover, .dropdown-menu > .active > span:focus { background-color: #f3f3f3; color: #333; outline: 0 none; text-decoration: none; }

#search_form_home .dropdown-select > li > span { display: block; font-size: 13px; padding: 7px 20px; transition: all 0.2s ease-in-out 0s; }

#search_form_home .dropdown-menu > li > span, .ui-menu .ui-menu-item { clear: both; font-weight: normal; line-height: 1.42857; white-space: nowrap; color: black; }

#search_form_home .dropdown-select > li > span:hover, .no-touch .dropdown-select > li > span:focus { background-color: #f3f3f3; cursor: pointer; }

/* home page search panel end */
/* preferences page dropdown classes start*/
.preference-page-margin-zero { margin: 0 !important; }

.color-gray { color: #333; }

.preference-select { width: 100% !important; }

.preference-div .dropdown-menu > .active > span, .no-touch .dropdown-menu > .active > span:hover, .dropdown-menu > .active > span:focus { background-color: #f3f3f3; color: #333; outline: 0 none; text-decoration: none; }

.preference-div .dropdown-select > li > span { display: block; font-size: 13px; padding: 7px 20px; transition: all 0.2s ease-in-out 0s; }

.preference-div .dropdown-menu > li > span, .ui-menu .ui-menu-item { clear: both; font-weight: normal; line-height: 1.42857; white-space: nowrap; }

.no-touch .preference-div .dropdown-select > li > span:hover, .no-touch .dropdown-select > li > span:focus { background-color: #f3f3f3; cursor: pointer; }

.home-search-panel-custom-suburb { margin: 0; }
.home-search-panel-custom-suburb select { width: 250px; }

.chosen-container .chosen-container-multi { margin: 16px !important; width: 93% !important; }

.chosen-container-multi .chosen-choices { background-image: none !important; border: 1px solid #ccc !important; }

/* preferences page dropdown classes end*/
.border-class { border: 1px solid #cccccc !important; }

/* property detail page class start */
.singleTop .price_tag > span { font-weight: bold; }

.singleTop .property_type { float: left; font-size: 13px; }

.singleTop .property_type > span { font-weight: bold; }

.singleTop .auction_date { float: left; margin: 0; padding-top: 10px; }

.singleTop .auction_date > span { font-weight: bold; }

.singleTop .property_floorplan { font-size: 13px; padding-top: 30px; padding-bottom: 10px; }

.singleTop .property_floorplan > span { font-weight: bold; }

/* For property listing detail*/
.agent-detail-property-figure { background-color: transparent; min-height: 180px; }

.agent-detail-pc-avatar img { width: 150px; height: 150px; }

.inspection-times { list-style-type: none; float: left; }

.inspection-calendar { float: left; margin-right: 10px; width: auto; }

.inspection-time { float: left; margin-right: 10px; width: auto; }

.inspection-date { float: left; margin-right: 10px; width: auto; }

.atcb-list { border: 1px solid #999; }

.atcb-item { padding: 5px !important; }

.inspection-label { font-weight: bold; margin-bottom: 10px; }

/* Request appraisal modal drop down menus */
.request-appraisal-state-custom-filter .dropdown-menu, .request-appraisal-suburb-custom-filter .dropdown-menu, .request-appraisal-agent-custom-filter .dropdown-menu { height: auto; max-height: 200px; overflow-x: hidden; }

/*========================agent profile page======================*/
.pt0 { padding-top: 0; }

.profile-card .pc-avatar img { width: 100%; height: auto; border-radius: 0; border: none; padding: 0; }

.appraisal-thank-you { position: absolute; top: 50%; right: 0; left: 0; width: 300px; height: 200px; color: #49881d; text-align: center; margin: -100px auto 0; }

.appraisal-thank-you .glyphicon { font-size: 50px; }

.agent-testimonail-text { font-size: 13px; }

/* Header search panel */
.checkbox.custom-checkbox input:checked + span, .radio.custom-radio input:checked + span { background-color: #49881d; border-color: #49881d; }

.search-price-container { width: 10%; }

/* For property listing start*/
.listing-prop-price { float: left; padding-right: 10px; width: 100%; }

.price-tag { font-size: 12px; font-weight: bold; padding: 10px; min-height: 70px; }

.cardFeat { float: left; }

/* For property listing end*/
@media screen and (max-width: 767px) { .singleTop .auction_date { float: left; padding-top: 0px; } }
/* property detail page class end */
/* UI Multiselect suburb start */
#search_form_home .ui-multiselect { color: #999; background-color: white; border: none; border-radius: 2px; padding-top: 7px; padding-bottom: 10px; padding-left: 6px; }

#search_form_home .ui-multiselect:hover { background-color: #fff; color: #333; }

.ui-multiselect-checkboxes { height: 135px !important; }

.ui-multiselect-checkboxes label { cursor: pointer !important; }

.ui-multiselect-checkboxes li:hover, .ui-multiselect-checkboxes li:focus { background-color: #f3f3f3; }

.ui-multiselect-menu { background-color: white; margin-top: -3px; }

/* UI Multiselect suburb end*/
/* UI Multiselect suburb filter page start */
#search_form .ui-multiselect { color: #999; border: 1px solid #dfdfdf !important; background-color: white; border: none; border-radius: 2px; padding-top: 7px; padding-bottom: 10px; padding-left: 6px; }

#search_form .ui-multiselect:hover { background-color: #fff; color: #333; }

.ui-multiselect-checkboxes { height: 135px !important; }

.ui-multiselect-checkboxes label { cursor: pointer !important; }

.ui-multiselect-checkboxes li:hover, .ui-multiselect-checkboxes li:focus { background-color: #f3f3f3; }

.ui-multiselect-menu { background-color: white; margin-top: -3px; }

/* UI Multiselect suburb filter page end */
.pad_left { padding-left: 7px; }

label.error { color: red; }

input.error, input.error:focus, textarea.error, textarea.error:focus { border: 1px solid red; }

.preference-arrow .caret { margin-left: 0; position: absolute; right: 30px; top: 16px; }

.dropdown-option-custom { height: 200px; left: 10px; min-width: 93%; overflow-x: auto; }

.footer-nav li.footer-address p { line-height: 20px; }

@media screen and (max-width: 1220px) { .inspection-times { padding: 0; } }
@media screen and (max-width: 990px) { .propPrice { width: 110px; }
  .search-price-container { width: 130px; } }
@media screen and (max-width: 767px) { .inspection-label { width: 100%; }
  .color-while { color: #fff; }
  .home-nav { overflow: visible; } }
@media screen and (max-width: 580px) { .profile-card .pc-name { font-size: 14px; height: 35px; padding-left: 15px; padding-right: 15px; } }
@media screen and (max-width: 400px) { .inspection-time { float: left; margin: 5px 10px 5px 23px; width: 100%; }
  .inspection-times { padding: 0; } }
.propType { padding: 2px 11px; }

.btn-twitter { padding-left: 17px; padding-right: 17px; }

.property-multiselect, .suburb-multiselect { width: 91%; }

.preference-page-margin-zero .ui-multiselect { background-color: white; border: 1px solid #ccc; border-radius: 2px; padding: 8px; }

.preference-multiselect .ui-multiselect-menu { border-left: 1px solid #ccc; border-bottom: 1px solid #ccc; border-right: 1px solid #ccc; }

.user.image.blank { display: none; }

.width-100 { float: left; width: 100%; }

.home-search-panel-custom-bed .caret, .home-search-panel-custom-bath .caret { margin-left: 5px; }

.ui-multiselect .caret { float: right; margin-top: 9px; margin-right: 15px; }

/* autocomplete SearchBar */
.twitter-typeahead { position: relative; z-index: 100; float: left; margin-bottom: 0; }
.twitter-typeahead .tt-menu { width: 100%; background-color: #1f333b; }
.twitter-typeahead .tt-dataset-header, .twitter-typeahead .tt-suggestion { padding: 10px; border-bottom: solid 1px #eee; color: white; }
.twitter-typeahead .tt-dataset-header { background-color: #49881d; color: white; font-size: 18px; font-weight: bold; }
.twitter-typeahead .tt-suggestion:hover { color: #49881d; cursor: pointer; }

/* left nav css */
.leftNav ul li a span { /*z-index: 99;*/ z-index: 0; }

.search input { width: 400px; }

.amItem span { padding-right: 5px; }

@media screen and (max-width: 540px) { .search input { width: 300px; } }
@media screen and (max-width: 430px) { .search input { width: 210px; } }
@media (max-width: 1031px) { .home-overlay-caption { bottom: 123px !important; } }
@media (max-width: 767px) { .home-overlay-caption { bottom: 67px !important; } }
@media (max-width: 767px) { .chosen-container { width: 200px !important; } }
.search input { z-index: 999 !important; }

.suburb-selection { color: #333 !important; }

.property-crop-text { text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }

/* to hide right scroll bar from inner pages */
body.no-hidden-inner-pages { overflow: hidden; }

.price-filter-checkbox { margin-top: 25px; margin-left: 5px; }

@media only screen and (min-width: 767px) { .property-video-slider { display: table; height: 100%; width: 100%; vertical-align: middle; }
  .video-slider-container { display: table-cell; vertical-align: middle; } }
@media only screen and (max-width: 767px) { .property-video-slider { -moz-user-select: none; background: #0d0d0d; bottom: 0; height: 100%; left: 0; overflow: hidden; position: fixed; right: 0; text-align: center; top: 0; width: 100%; z-index: 2147483647 !important; }
  .video-slider-container { bottom: 0; display: block !important; margin: auto; position: absolute; top: 0; height: 50%; width: 100%; left: 0; right: 0; text-align: center; }
  .video-slider-container iframe { position: absolute; top: 0; left: 0; right: 0; width: 100%; height: 100%; text-align: center; } }
@media (max-height: 400px) { .video-slider-container { height: 80%; } }
.preference-property-input + button { width: 100% !important; }
